<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>購入確認 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>

	</div>
</header>

<body>
<div class="container">
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">商品名</th>
      <th scope="col">値段</th>
      <th scope="col">プレゼント包装</th>
      <th scope="col">合計</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">サンプル商品名</th>
      <td>値段</td>
      <td>〇or×</td>
      <td>合計金額</td>
    </tr>
    <table class="table">
  <thead class="thead-light">
    <tr>
      <th scope="col">総点数</th>
      <th scope="col">合計金額</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">●●点</th>
      <td>総合計金額</td>
    </tr>
    </tbody>
    </table>

   <a href="buyComplete.html"><p class="text-center"><button  type="button" class="btn btn-info">購入完了へ</button></p></a>
</body>
</html>